[
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xxxhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\kamran\\.android\\build-cache\\c5bc4e5e0ae91f55357f851f908070755f7d650c\\output\\res\\drawable-ldrtl-xxxhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xxxhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\kamran\\.android\\build-cache\\c5bc4e5e0ae91f55357f851f908070755f7d650c\\output\\res\\drawable-ldrtl-xxxhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xxxhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\kamran\\.android\\build-cache\\c5bc4e5e0ae91f55357f851f908070755f7d650c\\output\\res\\drawable-ldrtl-xxxhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    }
]